/*     1288185 : 공백      */
.solid_line__1288185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__1288185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1288185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1288185__ {height:34px}
}

/*     1288205 : 이미지      */
.img__1288205__ {max-width:100%}
.img__1288205__ * {box-sizing:border-box}
.img__1288205__ a {display:block;vertical-align:top}
.img__1288205__ img {width:px;vertical-align:top}

/*     1516455 : 이미지      */
.img__1516455__ {max-width:100%}
.img__1516455__ * {box-sizing:border-box}
.img__1516455__ a {display:block;vertical-align:top}
.img__1516455__ img {width:px;vertical-align:top}

/*     1582325 : 이미지      */
.img__1582325__ {max-width:100%}
.img__1582325__ * {box-sizing:border-box}
.img__1582325__ a {display:block;vertical-align:top}
.img__1582325__ img {width:px;vertical-align:top}

/*     1582315 : 이미지      */
.img__1582315__ {max-width:100%}
.img__1582315__ * {box-sizing:border-box}
.img__1582315__ a {display:block;vertical-align:top}
.img__1582315__ img {width:px;vertical-align:top}

/*     1288195 : 공백      */
.solid_line__1288195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__1288195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1288195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1288195__ {height:34px}
}

